Subject: Re: Fw: [lojban] cipja'o

From: Jay Kominek <[email-masked]>
Date: Thu, 2 May 2002 18:17:31 -0600 (MDT)

On Thu, 2 May 2002, G. Dyke wrote:

> so transcendental numbers are those which cannot solve poynomial equations?
>
> what does that make them??

Nono, they can be the roots of polynomial equations (geez, can't believe I
screwed that up in my previous email), but not of polynomial equations
with integer coefficients. For instance, if your polynomial has got a
transcendental coefficient, then you can (and likely will) have
transcendental roots.

However, polynomials with integer coefficients can have irrational roots,
for instance, x^2-2=0, has roots of +sqrt(2) and -sqrt(2), which are
both irrational. (Meaning you can't express them as p/q where p and q are
integer.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose